/*
Theme Name: apologia.pro
Theme URI:
Description:
Version:
Author:
Author URI:
Template:
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain:
*/
\body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace
}

.menu-btn {
    margin: 0 auto;
    padding: 10px;
    display: flex;
    justify-content: space-between
}

.menu-btn__input_hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}

.menu-btn__hamburger {
    margin: 0 auto;
    width: 30px;
    height: 30px;
    position: relative
}

.menu-btn__bar {
    padding: 0;
    width: 30px;
    height: 2px;
    background-color: #fff;
    display: block;
    transition: all .4s ease-in-out;
    position: absolute
}

.menu-btn__bar1 {
    top: 0;
    transform-origin: 5%
}

.menu-btn__bar2 {
    top: 14px
}

.menu-btn__bar3 {
    top: 14px;
    right: 0
}

.menu-btn__bar4 {
    bottom: 0;
    transform-origin: 5%
}

.menu-btn__input:checked + span > .menu-btn__hamburger > .menu-btn__bar1 {
    transform: rotate(45deg);
    height: 2px;
    width: 42px
}

.menu-btn__input:checked + span > .menu-btn__hamburger > .menu-btn__bar3 {
    transform: rotate(45deg);
    height: 2px;
    background-color: transparent
}

.menu-btn__input:checked + span > .menu-btn__hamburger > .menu-btn__bar2 {
    transform: rotate(-45deg);
    height: 2px;
    background-color: transparent
}

.menu-btn__input:checked + span > .menu-btn__hamburger > .menu-btn__bar4 {
    transform: rotate(-45deg);
    height: 2px;
    width: 42px
}

.social__link {
    width: 30px;
    height: 30px;
    margin: 0 10px;
    display: inline-block
}

.social__link-text {
    display: none
}

.social__icon {
    width: 30px;
    height: 30px;
    display: block;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 85%;
    transition: all .3s ease
}

.social__icon:hover {
    opacity: .7;
    transition: all .3s ease
}

.social__vk {
    height: inherit;
    background-image: url(images/vk_outline_white.dcc885ec.svg);
    background-position-x: 50%;
    background-position-y: 60%
}

.social__tw {
    height: inherit;
    background-image: url(images/tw_outline_white.519bb7ae.svg);
    background-size: 65%;
    background-position-x: 65%;
    background-position-y: 60%
}

.social__fb {
    height: inherit;
    background-image: url(images/fb_outline_white.ee13c3c9.svg);
    background-size: 75%;
    background-position-y: 60%
}

.social__tlg {
    height: inherit;
    background-image: url(images/tlg_outline_white.8272a269.svg);
    background-size: 65%;
    background-position-y: 55%
}

.social__yt {
    height: inherit;
    background-image: url(images/yt_outline_white.245bde87.svg);
    background-size: 80%;
    background-position-y: 65%
}

@media screen and (max-width: 650px) {
    .social {
        width: 100%;
        padding: 20px 0
    }

    .social, .social__link {
        display: flex;
        justify-content: center
    }

    .social__link {
        width: 25%;
        box-sizing: border-box
    }

    .social__icon {
        width: 40px;
        display: block
    }
}

.header {
    width: 100%;
    height: 80px;
    position: relative;
    color: #fff;
    background-color: #000
}

.header__container {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    height: inherit;
    display: flex;
    align-items: center
}

.header__link {
    margin-left: 10px;
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 30px;
    line-height: 34px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 400
}

.header__navigation {
    height: 40px;
    padding: 0 15px;
    margin-left: auto;
    display: flex;
    align-items: center
}

.header__nav {
    height: inherit;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 24px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: inherit;
    text-decoration: none;
    transition: all .3s ease
}

.header__nav:hover {
    opacity: .7;
    transition: all .3s ease
}

.header__logo {
    height: 80px;
    margin-left: 10px;
    fill: #fff
}

.header__menu-btn {
    display: none
}

.header__mobile-menu {
    display: none;
    width: 100%;
    position: absolute;
    z-index: 150;
    flex-wrap: wrap;
    align-items: center;
    background-color: #000
}

.header__desktop {
    display: flex;
    flex-wrap: nowrap
}

@media screen and (max-width: 990px) {
    .header__mobile-menu {
        height: 50px;
        display: flex;
        bottom: -40px;
        justify-content: space-between
    }

    .header__navigation {
        margin: 0
    }

    .header__menu-btn {
        margin-right: 10px;
        display: block
    }

    .header__logo {
        margin-left: 20px
    }

    .header__desktop {
        display: none
    }
}

@media screen and (max-width: 650px) {
    .header__navigation {
        width: 100%;
        height: 160px;
        flex-wrap: wrap
    }

    .header__nav {
        width: 100%;
        height: 40px
    }

    .header__link {
        font-size: 26px;
        line-height: 30px
    }

    .header__logo {
        margin-left: 10px
    }

    .header__social {
        display: none
    }

    .header__mobile-menu {
        height: 230px;
        bottom: -228px;
        display: flex;
        flex-wrap: wrap
    }
}

.footer {
    min-height: 80px;
    margin-top: auto;
    color: #fff;
    background-color: #000;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 300
}

.footer, .footer__container {
    width: 100%;
    box-sizing: border-box
}

.footer__container {
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    height: inherit;
    padding: 20px
}

.footer__title-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.footer__title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase
}

.footer__age-warning, .footer__title {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    padding: 0 20px
}

.footer__age-warning {
    font-weight: 700;
    color: #333
}

.footer__list {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none
}

.footer__list-element {
    width: 33.33333%;
    padding: 0 20px;
    box-sizing: border-box
}

.footer__list-title {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700
}

.footer__contacts-container {
    display: flex;
    flex-wrap: nowrap
}

.footer__list-text {
    margin: 4px 0
}

.footer__list-link {
    color: #fff;
    word-break: break-word;
    transition: all .3s ease;
    margin-left: -5px;
    display: flex;
    align-items: center
}

.footer__list-link:visited {
    color: #fff
}

.footer__list-link:hover {
    color: #b3b3b3
}

.footer__list-link:active {
    color: #fff
}

.footer__list-mail:before {
    background-image: url(images/mail_outline_white.bc736e59.svg);
    background-size: 70%;
    background-repeat: no-repeat
}

.footer__list-mail:before, .footer__list-tlg:before {
    content: "";
    width: 20px;
    height: 20px;
    padding-right: 10px;
    display: block;
    background-position: 50%
}

.footer__list-tlg:before {
    background-image: url(images/tlg_outline_white.8272a269.svg);
    background-size: 55%;
    background-position-y: 55%;
    background-repeat: no-repeat
}

.footer__donate-btn {
    width: 152.5px;
    height: 40px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-size: 13px;
    line-height: 18px;
    width: 49%;
    border: none;
    background-color: #fdbe35;
    color: #fff;
    outline: none;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    width: 75%;
    margin: 10px 0 5px;
    text-decoration: none
}

.footer__donate-btn:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .footer__donate-btn {
        width: 48%
    }
}

.footer__donate-btn:hover {
    background-color: #fdae03;
    outline: none
}

.footer__copyright {
    font-size: 13px;
    line-height: 18px;
    padding: 10px 20px
}

.footer__to-top {
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: #000;
    background-image: url(images/keyboard_arrow_right-white-24px.6170af62.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 120%;
    transform: rotate(-90deg);
    cursor: pointer;
    transition: all .4s ease
}

.footer__to-top:hover {
    opacity: .7
}

@media screen and (max-width: 990px) {
    .footer__contacts-container {
        flex-direction: column
    }

    .footer__list-title-contacts {
        margin-left: -25px
    }

    .footer__list-text {
        display: block
    }

    .footer__list-link {
        display: flex;
        margin-left: -30px
    }

    .footer__donate-btn {
        width: 100%;
        max-width: 220px
    }

    .footer__to-top {
        right: 35px
    }
}

@media screen and (max-width: 650px) {
    .footer__contacts-container {
        flex-direction: row
    }

    .footer__list-element {
        width: 100%
    }

    .footer__list-title-contacts {
        margin-left: 0
    }

    .footer__list-text {
        display: inline-block
    }

    .footer__list-link {
        display: flex;
        margin-left: -5px
    }

    .footer__socials {
        position: static;
        padding-bottom: 0
    }

    .footer__to-top {
        top: 20px;
        right: 20px
    }
}

.cost-container {
    width: 100%
}

.cost {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.cost__label {
    width: 152.5px;
    height: 40px;
    margin: 5px 0;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px
}

.cost__label:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .cost__label {
        width: 48%
    }
}

.cost__label_active {
    color: #333
}

.cost__label_active, .cost__label_active:hover {
    background-color: #fff
}

.cost__sum-wrapper {
    width: 152.5px
}

.cost__sum-input {
    width: 152.5px;
    height: 40px;
    margin: 5px 0;
    padding: 10px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    border: none;
    box-sizing: border-box;
    cursor: text
}

.cost__sum-input:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .cost__sum-input {
        width: 48%
    }
}

.cost__sum-input_active {
    outline: none;
    background-color: #fff
}

.cost__sum-input_active:hover {
    background-color: #fff
}

.cost__sum-input_error, .cost__sum-input_error:hover {
    background-color: #fde9ea
}

.cost__sum-input:focus {
    outline: none;
    background-color: #fff
}

.cost_error {
    display: inline-block;
    min-height: 20px;
    color: #cb2029;
    font-size: 11px;
    line-height: 15px;
    line-height: 14px
}

.personal {
    display: flex;
    justify-content: space-between;
    position: relative
}

.personal__email, .personal__name {
    width: 152.5px;
    height: 40px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    width: 315px;
    margin: 5px 0 0;
    border: none;
    cursor: text
}

.personal__email:hover, .personal__name:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .personal__email, .personal__name {
        width: 48%
    }
}

.personal__email_active, .personal__name_active {
    outline: none;
    background-color: #fff
}

.personal__email_active:hover, .personal__name_active:hover {
    background-color: #fff
}

.personal__email_error, .personal__email_error:hover, .personal__name_error, .personal__name_error:hover {
    background-color: #ddd
}

.personal__email:focus, .personal__name:focus {
    outline: none;
    background-color: #fff
}

.personal_error {
    display: inline-block;
    min-height: 20px;
    color: #cb2029;
    font-size: 11px;
    line-height: 15px;
    line-height: 14px
}

@media screen and (max-width: 650px) {
    .cost__sum-wrapper {
        width: 48%
    }

    .cost__sum-input {
        width: 100%
    }

    .personal__wrapper {
        width: 48%
    }

    .personal__email, .personal__name {
        width: 100%
    }
}

.form {
    padding-top: 300px
}

.form-container {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    padding: 20px;
    min-height: 600px;
    box-sizing: border-box;
    background: #000;
    color: hsla(0, 0%, 100%, .8);
    font-size: 13px;
    line-height: 18px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400
}

.form-container .tab__list {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-transform: uppercase;
    transition: all .4s ease
}

.form-container .tab__element {
    width: 152.5px;
    height: 40px;
    margin: 5px 0;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px;
    width: 32.2%;
    outline: none;
    transition: all .4s ease
}

.form-container .tab__element:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .form-container .tab__element {
        width: 48%
    }
}

.form-container .tab__element:focus {
    outline: none
}

.form-container .tab__panel {
    transition: all .4s ease
}

.form-container .tab__panel_selected {
    -webkit-animation: fade-and-slide-in .5s ease-in;
    animation: fade-and-slide-in .5s ease-in
}

.form-container .react-tabs__tab--selected {
    color: #333;
    background-color: #fff
}

.form-container .react-tabs__tab--selected:hover {
    background-color: #fff
}

.form-container .card {
    padding-top: 40px
}

.form-container .card__period {
    display: flex;
    justify-content: space-between
}

.form-container .card__period-label {
    height: 20px;
    width: 152.5px;
    height: 40px;
    margin: 5px 0;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 18px
}

.form-container .card__period-label:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .form-container .card__period-label {
        width: 48%
    }
}

.form-container .card__period-label_active {
    color: #333;
    background-color: #fff
}

.form-container .card__period-label_active:hover {
    background-color: #fff
}

.form-container .card__payment-system {
    width: 49%;
    display: flex;
    justify-content: flex-end
}

.form-container .card__payment-item {
    width: 15%;
    height: 40px;
    margin-left: 5px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 120%
}

.form-container .card__payment-mc {
    background-image: url(images/card-mastercard.6a31dfcb.svg)
}

.form-container .card__payment-ma {
    background-image: url(images/card-maestro.beec8582.svg)
}

.form-container .card__payment-vi {
    background-image: url(images/card-visa.b3d2a637.svg)
}

.form-container .card__payment-mir {
    background-image: url(images/card-mir.4affd9ab.svg)
}

.form-container .card__mark-wrapper {
    width: 50%;
    display: flex;
    flex-direction: column
}

.form-container .card__offer {
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.form-container .card__offer-label {
    font-size: 13px;
    line-height: 18px;
    cursor: pointer
}

.form-container .card__offer-mark {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    display: inline-block;
    position: relative;
    background-color: #fff;
    border-radius: 2px
}

.form-container .card__offer-mark svg {
    display: none;
    position: absolute;
    bottom: 0
}

.form-container .card__offer-mark_active svg {
    display: block
}

.form-container .card__offer-mark-error {
    padding: 5px 0;
    display: inline-block;
    min-height: 20px;
    color: #cb2029;
    font-size: 11px;
    line-height: 15px;
    line-height: 14px
}

.form-container .card__offer-mark-v {
    fill: #fdae03
}

.form-container .card__offer-link {
    padding-left: 4px;
    color: #fdbe35
}

.form-container .card__offer-link:active, .form-container .card__offer-link:visited {
    color: #fdbe35
}

.form-container .card__offer-link:hover {
    color: #fdae03
}

.form-container .money__info-container {
    display: flex;
    padding-bottom: 6px
}

.form-container .money__info-text {
    padding-right: 5px
}

.form-container .money__info-number {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700
}

.form-container .money__offer {
    padding-top: 30px
}

.form-container .bank .donate-btn {
    width: 100%
}

.form-container .bank__info-container {
    display: flex
}

.form-container .bank__info-text {
    padding-right: 5px
}

.form-container .bank__info-number {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700
}

.form-container .bank__manual {
    padding-bottom: 10px
}

.form-container .bank__manual-link {
    padding-left: 4px;
    color: #fdbe35
}

.form-container .bank__manual-link:active, .form-container .bank__manual-link:visited {
    color: #fdbe35
}

.form-container .bank__manual-link:hover {
    color: #fdae03
}

.form-container .social__share {
    padding-top: 30px;
    display: flex;
    align-items: center
}

.form-container .social__share-text {
    width: 50%;
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400
}

.form-container .social__share-buttons {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.form-container .social__share-buttons-wrapper {
    width: 35%;
    min-width: 100px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around
}

.form-container .social__share-btn {
    width: 40px;
    min-width: 40px;
    height: 40px;
    margin: 5px;
    border-radius: 40px;
    display: block;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 50%;
    transition: all .3s ease
}

.form-container .social__share-vk {
    background-color: #507299;
    background-image: url(images/vk_outline_white.dcc885ec.svg)
}

.form-container .social__share-tw {
    background-color: #1da1f2;
    background-image: url(images/tw_outline_white.519bb7ae.svg)
}

.form-container .social__share-fb {
    background-color: #3c5a98;
    background-image: url(images/fb_outline_white.ee13c3c9.svg)
}

.form-container .social__share-tlg {
    background-color: #32a6e1;
    background-image: url(images/tlg_outline_white.8272a269.svg)
}

.donate-btn {
    width: 152.5px;
    height: 40px;
    margin: 5px 0;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #272526;
    cursor: pointer;
    transition: all .3s ease;
    font-size: 13px;
    line-height: 18px;
    width: 49%;
    border: none;
    background-color: #fdbe35;
    color: #fff;
    outline: none;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700
}

.donate-btn:hover {
    background-color: hsla(0, 0%, 100%, .25);
    transition: all .3s ease
}

@media screen and (max-width: 650px) {
    .donate-btn {
        width: 48%
    }
}

.donate-btn:hover {
    background-color: #fdae03;
    outline: none
}

@-webkit-keyframes fade-and-slide-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fade-and-slide-in {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@media screen and (max-width: 650px) {
    .form {
        padding-top: 270px
    }

    .form-container {
        padding: 10px
    }

    .form-container .tab__list {
        flex-wrap: wrap
    }

    .form-container .tab__element {
        width: 100%
    }

    .form-container .card__period {
        flex-wrap: wrap
    }

    .form-container .card__payment-system {
        width: 100%;
        padding: 10px 0;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around
    }

    .form-container .card__payment-item {
        width: 20%;
        background-size: 100%
    }

    .form-container .social__share {
        padding-top: 10px
    }
}

.paragraph {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    box-sizing: border-box;
    background: #fff
}

.paragraph__title {
    font-size: 30px;
    line-height: 34px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #333;
    padding-top: 10px
}

.paragraph__text {
    font-size: 18px;
    line-height: 24px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #333
}

.paragraph__text p {
    margin: 0;
    padding: 5px 0
}

.paragraph__text img {
    max-width: 100%
}

@media screen and (max-width: 650px) {
    .paragraph {
        padding: 20px
    }

    .paragraph__title {
        font-size: 26px;
        line-height: 30px
    }
}

.question {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box
}

.question__title {
    font-size: 30px;
    line-height: 34px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #333
}

.question__container {
    padding-bottom: 10px;
    display: flex;
    flex-wrap: wrap
}

.question__icon {
    width: 5%;
    max-width: 20px;
    height: 20px;
    background-image: url(images/keyboard_arrow_right-24px.11ea5efb.svg);
    background-position: 50%;
    background-size: cover;
    transition: all .4s ease
}

.question__icon:hover {
    cursor: pointer
}

.question__icon_active {
    transition: all .4s ease;
    transform: rotate(90deg)
}

.question__text {
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 24px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #333
}

.question__text-content {
    padding: 10px 0 10px 20px
}

.question__text-content p {
    margin: 0;
    box-sizing: border-box
}

.question__text-content a {
    color: #5986d8;
    word-break: break-word
}

.question__text-content a:visited {
    color: #5986d8
}

.question__text-content a:hover {
    color: #9cb2dc
}

.question__text-content a:active {
    color: #5986d8
}

.question__text-content img {
    max-width: 100%
}

.question__text-title {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    width: 95%;
    padding-left: 0;
    flex-grow: 1
}

.question__text-title:hover {
    cursor: pointer
}

.question__link {
    color: #5986d8;
    word-break: break-word
}

.question__link:visited {
    color: #5986d8
}

.question__link:hover {
    color: #9cb2dc
}

.question__link:active {
    color: #5986d8
}

@media screen and (max-width: 650px) {
    .question {
        padding: 20px
    }

    .question__title {
        font-size: 26px;
        line-height: 30px
    }
}

.container {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: hidden
}

.main-container {
    width: 100%
}

.main-head__banner {
    width: 100%;
    height: 90vw;
    min-width: 230px;
    min-height: 800px;
    max-height: 900px;
    position: absolute;
    top: -130px;
    left: 0;
    z-index: -1;
    background-image: url(images/head.bb319585.jpg);
    background-size: cover;
    background-position: 50%
}

.main-head__text {
    margin: 0;
    position: absolute;
    bottom: 70px;
    right: -60px;
    transform: rotate(-90deg);
    font-size: 13px;
    line-height: 18px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    opacity: .5
}

.main-tlg {
    width: 100%;
    padding: 0 0 20px;
    background-color: #272526
}

.main-tlg__iframe {
    width: 100%;
    max-width: 680px;
    margin: 0 auto
}

.main-tlg__title {
    padding-left: 20px;
    padding-top: 30px;
    font-size: 30px;
    line-height: 34px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #fff
}

.main-tlg__link {
    color: #333
}

.main-slogan {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px 10px 30px;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .7), -3px 0 5px rgba(0, 0, 0, .5)
}

.main-slogan__title {
    font-size: 44px;
    line-height: 48px;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    margin: 0;
    padding: 0
}

.main-slogan__subtitle {
    font-size: 30px;
    line-height: 34px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    margin: 0;
    padding: 10px 0 0
}

@media screen and (max-width: 990px) {
    .main-head-banner {
        min-height: 800px
    }
}

@media screen and (max-width: 650px) {
    .main-head-banner {
        height: 90vw;
        min-height: 600px
    }

    .main-slogan__title {
        font-size: 30px;
        line-height: 34px
    }

    .main-slogan__subtitle {
        font-size: 26px;
        line-height: 30px
    }
}

.report {
    width: 100%;
    display: flex;
    flex-direction: column
}

.report-container {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 680px;
    margin: 0 auto
}

.not-found {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center
}

.not-found__title {
    font-weight: 700;
    font-size: 10rem;
    margin-top: 60px;
    margin-bottom: 0;
    padding: 20px 20px 0
}

.not-found__text, .not-found__title {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal
}

.not-found__text {
    font-weight: 400;
    margin: 0;
    padding: 0 20px 60px;
    font-size: 2rem;
    text-transform: uppercase
}

@media screen and (max-width: 650px) {
    .not-found__title {
        margin-top: 20px
    }
}

.report-element__head {
    width: calc(100% - 40px);
    min-height: 30px;
    padding: 10px 20px;
    margin: 10px 0;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    transition: all .3s ease;
    cursor: pointer
}

.report-element__head:hover {
    color: #333;
    background-color: #fdbe35;
    transition: all .3s ease
}

.report-element__icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    background-image: url(images/keyboard_arrow_right-white-24px.6170af62.svg);
    background-position: 50%;
    background-size: cover;
    transition: all .4s ease
}

.report-element__icon_active {
    transition: all .4s ease;
    transform: rotate(90deg)
}

.report-element__head:hover .report-element__icon {
    cursor: pointer;
    background-image: url(images/keyboard_arrow_right-24px.11ea5efb.svg)
}

.report-element__text {
    margin-left: 20px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px
}

.report-element__text p {
    margin: 0;
    padding: 5px 0
}

.report-element__text img {
    max-width: 100%
}

.reports {
    width: 100%;
    max-width: 680px;
    margin: 0 auto
}

.reports__head {
    display: flex;
    align-items: center;
    cursor: default
}

.reports__icon {
    width: 5%;
    max-width: 30px;
    height: 30px;
    background-image: url(images/keyboard_arrow_right-24px.11ea5efb.svg);
    background-position: 50%;
    background-size: cover;
    transition: all .4s ease
}

.reports__icon:hover {
    cursor: pointer
}

.reports__icon_active {
    transition: all .4s ease;
    transform: rotate(90deg)
}

.reports__title {
    margin: 10px 0;
    color: #333;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 34px
}

.reports__list {
    list-style: none
}

.reports__link {
    width: calc(100% - 40px);
    height: 30px;
    padding: 10px 20px;
    margin: 10px 0 10px 40px;
    display: block;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    transition: all .3s ease
}

.reports__link:hover {
    color: #333;
    background-color: #fdbe35;
    transition: all .3s ease
}

.lecture-element__head {
    width: calc(100% - 40px);
    min-height: 30px;
    padding: 10px 20px;
    margin: 10px 0;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    transition: all .3s ease;
    cursor: pointer
}

.lecture-element__icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    background-image: url(images/keyboard_arrow_right-white-24px.6170af62.svg);
    background-position: 50%;
    background-size: cover;
    transition: all .4s ease
}

.lecture-element__icon_active {
    transition: all .4s ease;
    transform: rotate(90deg)
}

.lecture-element__title {
    max-width: 93%
}

.lecture-element__annontation {
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    padding-left: 20px;
    font-style: italic;
    cursor: pointer;
    transition: all .4s ease
}

.lecture-element__head-wrapper:hover .lecture-element__head {
    color: #333;
    background-color: #fdbe35;
    transition: all .3s ease
}

.lecture-element__head-wrapper:hover .lecture-element__annontation {
    transition: all .4s ease;
    text-decoration: underline
}

.lecture-element__head-wrapper:hover .lecture-element__icon {
    cursor: pointer;
    background-image: url(images/keyboard_arrow_right-24px.11ea5efb.svg)
}

.lecture-element__text {
    margin-left: 20px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px
}

.lecture-element__text p {
    margin: 0;
    padding: 5px 0
}

.lecture-element__text img {
    max-width: 100%
}

.lecture-element__link {
    padding: 10px 20px;
    display: inline-block;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #fdae03;
    transition: all .4s ease;
    cursor: pointer
}

.lecture-element__link:active, .lecture-element__link:visited {
    color: #fdae03
}

.lecture-element__link:hover {
    color: #986802;
    transition: all .4s ease
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 300;
    src: url(images/Lato-Light.79b8ba6c.woff)
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Lato-Regular.1835f7d3.ttf)
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Lato-Bold.8f2be703.ttf)
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: url(fonts/Montserrat-Regular.5906fb82.ttf)
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    src: url(fonts/Montserrat-Bold.69c703b2.ttf)
}

.advices {
    width: 100%;
    max-width: 680px;
    margin: 0 auto;
    box-sizing: border-box
}

.advices__title {
    margin: 10px 0;
    color: #333;
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 34px
}

.advices__container {
    padding-bottom: 10px;
    display: flex;
    flex-wrap: wrap
}

.advices__collapse, .advices__content {
    width: 100%;
    transition: height .7s cubic-bezier(.4, 0, .2, 1);
    overflow: hidden
}

.advices__icon {
    width: 5%;
    max-width: 20px;
    height: 20px;
    background-image: url(images/keyboard_arrow_right-24px.11ea5efb.svg);
    background-position: 50%;
    background-size: cover;
    transition: all .4s ease
}

.advices__icon:hover {
    cursor: pointer
}

.advices__icon_active {
    transition: all .4s ease;
    transform: rotate(90deg)
}

.advices__text {
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 24px;
    font-family: "Lato", Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #333
}

.advices__text p {
    margin: 0;
    padding: 5px 0
}

.advices__text img {
    max-width: 100%
}

.advices__text-title {
    font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-weight: 700;
    width: 95%;
    padding-left: 0;
    flex-grow: 1
}

.advices__text-title:hover {
    cursor: pointer
}

.advices__link {
    color: #5986d8;
    word-break: break-word
}

.advices__link:visited {
    color: #5986d8
}

.advices__link:hover {
    color: #9cb2dc
}

.advices__link:active {
    color: #5986d8
}

@media screen and (max-width: 650px) {
    .advice {
        padding: 20px
    }

    .advice__title {
        font-size: 26px;
        line-height: 30px
    }
}

.App {
    min-height: 100vh;
    display: flex;
    flex-direction: column
}

.ReactCollapse--collapse {
    transition: height .5s cubic-bezier(.4, 0, .2, 1);
    overflow: hidden
}

.ql-video {
    width: 100%;
    min-height: 400px
}

.fade-enter {
    width: 100%;
    opacity: 0;
    z-index: 1
}

.fade-exit {
    display: none
}

.fade-enter.fade-enter-active {
    opacity: 1;
    transition: opacity .25s ease-in
}

@media screen and (max-width: 650px) {
    .ql-video {
        width: 100%;
        min-height: 65vw
    }
}

.card__mark-wrapper input[type="checkbox"] {
    vertical-align: middle;
}

.card__mark-wrapper label {
    white-space: normal;
    vertical-align: top;
}

.donate-btn:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

.personal__name::placeholder, .personal__email::placeholder {color: #fff}
.personal__name:active::placeholder, .personal__email:active::placeholder {color: #666}
